## olefile 0.43

=== debian/changelog ===
olefile (0.43-1~ubuntu1) zesty; urgency=medium

  * Initial release, split out from pillow.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Jan 2017 08:30:30 +0100

olefile (0.43-1) unstable; urgency=medium

  * Initial release (closes: #850404).

 -- Matthias Klose <doko@debian.org>  Fri, 06 Jan 2017 07:36:25 +0100
