=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.md

override_dh_install:
	rm -rf debian/tmp/usr/lib/python*/*-packages/olefile/doc
	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/olefile*.html
	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/README.*
	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/LICENSE.txt
	: # python 2.5 and earlier only
	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/olefile2.py
	dh_install
