=== debian/watch ===
version=3
http://pypi.debian.net/packaging/olefile-(.*)\.(?:tar\.gz|zip)
