## olefile 0.44

=== debian/changelog ===
olefile (0.44-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Jan 2017 12:52:45 +0100
