=== debian/control ===
Source: olefile
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
  dh-python,
  python-all, python3-all,
  python-setuptools, python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.decalage.info/olefile

Package: python-olefile
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python module to read/write MS OLE2 files
 Python package to parse, read and write Microsoft OLE2 files (also called
 Structured Storage, Compound File Binary Format or Compound Document File
 Format), such as Microsoft Office 97-2003 documents, vbaProject.bin in
 MS Office 2007+ files, Image Composer and FlashPix files, Outlook MSG files,
 StickyNotes, several Microscopy file formats, McAfee antivirus quarantine
 files, etc.

Package: python3-olefile
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python module to read/write MS OLE2 files
 Python package to parse, read and write Microsoft OLE2 files (also called
 Structured Storage, Compound File Binary Format or Compound Document File
 Format), such as Microsoft Office 97-2003 documents, vbaProject.bin in
 MS Office 2007+ files, Image Composer and FlashPix files, Outlook MSG files,
 StickyNotes, several Microscopy file formats, McAfee antivirus quarantine
 files, etc.
