## olefile 0.45.1

=== debian/changelog ===
olefile (0.45.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 26 Jan 2018 04:09:13 +0100
