=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   dh-python,
   python-all, python3-all,
   python-setuptools, python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.decalage.info/olefile
 
 Package: python-olefile
