=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/olefile/doc
 	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/olefile*.html
+	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/CONTRIBUTORS.txt
 	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/README.*
 	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/LICENSE.txt
-	: # python 2.5 and earlier only
-	rm -f debian/tmp/usr/lib/python*/*-packages/olefile/olefile2.py
 	dh_install
