=== debian/watch ===
version=3
http://pypi.debian.net/olefile/olefile-(.*)\.(?:tar\.gz|zip)
