## olefile 0.46

=== debian/changelog ===
olefile (0.46-3) unstable; urgency=medium

  * Stop building the Python2 package. Closes: #937187.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Sep 2020 13:14:45 +0200

olefile (0.46-2) unstable; urgency=medium

  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 16:58:05 +0200

olefile (0.46-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 17 Sep 2018 16:49:32 +0200
