=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.md

override_dh_install:
	dh_install
	rm -rf debian/python3-olefile/usr/lib/python*/*-packages/olefile/doc
	rm -f debian/python3-olefile/usr/lib/python*/*-packages/olefile/olefile*.html
	rm -f debian/python3-olefile/usr/lib/python*/*-packages/olefile/CONTRIBUTORS.txt
	rm -f debian/python3-olefile/usr/lib/python*/*-packages/olefile/README.*
	rm -f debian/python3-olefile/usr/lib/python*/*-packages/olefile/LICENSE.txt
