## olefile 0.47

=== debian/changelog ===
olefile (0.47-1) unstable; urgency=medium

  * New upstream release. Closes: #1087763.
  * Update watch file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Nov 2024 15:35:38 +0100
