=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   dh-python,
   python3-all,
   python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://www.decalage.info/olefile
 
 Package: python3-olefile
