=== debian/watch ===
version=4
opts="uversionmangle=s/\.(dev\d*)/~\1/" \
  http://pypi.debian.net/olefile/olefile-(.*).(?:tar\.gz|zip)
